Only add --allow-releaseinfo-change if apt is new enough